body {
	background-image: url("main-bg.webp");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: background-image 0.3s ease;
	height: 100%;
	min-height: 100vh;
	min-width: 100vw;
	display: flex;
	justify-content: center;
	margin: 0;
	font-family: "Barlow", sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}
object {
	height: 500px;
	margin: 0 auto;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: transform 0.5s ease-in-out;
}
#logo.move-up {
	transform: translate(-50%, -100%);
}
.boxes {
	display: flex;
	gap: 30px;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translateX(-50%);
}
.glass-box {
	width: 450px;
	padding: 50px 0;
	background-color: rgba(255, 255, 255, 0.1);
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-radius: 8px;
	backdrop-filter: blur(25px);

	opacity: 0;
	transform: translateY(-100px);
	transition: all 0.6s ease-in-out;
}
.glass-box:hover {
	background-color: rgba(255, 255, 255, 0.2);
}
.glass-box.animate {
	opacity: 1;
	transform: translateY(0);
}
.glass-box p {
	font-size: 24px;
	line-height: 32px;
	color: white;
}
.btn {
	border-radius: 4px;
	background-color: white;
	padding: 16px 32px;
	font-weight: 600;
	text-transform: uppercase;
	color: black;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	gap: 16px;
}
.btn.outline {
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.2);
	color: white;
	pointer-events: none;
}
@media screen and (max-width: 767px) {
	html {
		height: 100vh; /* old browsers */
		height: 100dvh; /* new browsers */
		min-height: -webkit-fill-available;
	}
	body {
		background-image: url("bg-tbsgroup-mobile.webp");
		transition: none !important;
		min-height: unset;
		height: 100vh; /* old browsers */
		height: 100dvh; /* new browsers */
		min-height: -webkit-fill-available;
		overflow: hidden;
	}
	object {
		width: 90%;
		height: auto;
	}
	.boxes {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		top: 25%;
		left: 20px;
		right: 20px;
		transform: none;
		gap: 10px;
	}
	.glass-box {
		width: 100%;
		padding: 30px 0;
	}
	.glass-box p {
		font-size: 18px;
		line-height: 26px;
	}
	.glass-box img {
		max-height: 60px;
	}
	#logo.move-up {
		transform: translate(-50%, -120%) scale(0.7);
	}
}

@media screen and (max-width: 399px) {
	#logo.move-up {
		transform: translate(-50%, -125%) scale(0.7);
	}
}
